{
	quest.01C0DC225CB25A0C.quest_subtitle: "猎人附加组件允许激光瞄准生物"
	quest.01C0DC225CB25A0C.title: "伤害生物"
	quest.02315D55EB638E3C.quest_subtitle: "制造生物质来使用它"
	quest.0C9F9196CA49FF8D.quest_subtitle: "寻找镍矿石,开始你的旅程"
	quest.0C9F9196CA49FF8D.title: "&d奥瑞科技&f 开端"
	quest.0EC0F93FA4B4BE49.quest_desc: ["这台机器只能由&5末影激光&r供能.用于合成高价值物品."]
	quest.0EC0F93FA4B4BE49.quest_subtitle: "终极合成机器"
	quest.114EACA9B32B32FB.quest_subtitle: "你懂的……"
	quest.11A4C57600E692EC.quest_subtitle: "增加机器的能量容量"
	quest.124CD4B8876B81F6.quest_subtitle: "储存你产生的能量"
	quest.124CD4B8876B81F6.title: "储存能量"
	quest.161EDD68FF1A7F1B.quest_subtitle: "以熔岩为燃料运行"
	quest.1630CFBFB562C43B.quest_subtitle: "使用液体燃料发电"
	quest.175509632CBF8631.quest_desc: ["提高所有粉碎配方的产量."]
	quest.175509632CBF8631.quest_subtitle: "更好的粉碎机"
	quest.1831B35A3239B583.quest_subtitle: "一次处理多个配方"
	quest.1B2BD489D5173B40.quest_subtitle: "获取方法多种多样"
	quest.1D9A00C81C2A97F0.quest_subtitle: "不尽人意"
	quest.1DBF1D4061518B0B.quest_subtitle: "一变多"
	quest.1DBF1D4061518B0B.title: "精炼矿石"
	quest.1F139091C1B4E50B.quest_subtitle: "普通电路"
	quest.208F759905CF7744.quest_desc: [
		"无人机端口速度相当快,但它们需要至少&450格&r的距离才能工作."
		""
		"要使用无人机端口,放置两个端口,然后&a潜行右击&r你的&5目标指示器&r在其中一个端口上以存储其位置.打开第二个端口的界面,并将你的&5目标指示器&r放入其中."
		""
		"现在,当你放入&5目标指示器&r的无人机端口有物品时,它将发射无人机来运输它们."
	]
	quest.208F759905CF7744.quest_subtitle: "是的,有无人机"
	quest.24310BEACE75749D.quest_desc: [
		"附加组件既是&5&d奥瑞科技&f&r的升级模块,也是功能模块."
		""
		"附加组件需要添加到类似插头的插槽中.附加组件的数量取决于所使用的机器核心."
		""
		""
		"{image:atm:textures/questpics/oritech/ori-addon-slot.png width:50 height:100 align:left}"
		""
		"附加组件还为机器增加了额外功能.有时,你需要添加特定的附加组件才能使配方生效."
	]
	quest.24310BEACE75749D.quest_subtitle: "让它物有所值"
	quest.290C1416EA2B5DF2.quest_subtitle: "它们看起来有点干"
	quest.2A69272FD3C57924.quest_subtitle: "稍好一些"
	quest.310FA9380CB3E0BB.quest_subtitle: "允许向离心机添加流体"
	quest.334AB2ED426108C7.quest_subtitle: "随你怎么叫,它能磨碎东西"
	quest.35BC118040E7428F.quest_desc: [
		"末影激光有多种用途:"
		""
		"1. 它们能以非常酷的方式传输能量."
		"2. 它们用于转化材料."
		"3. 它们可以破坏方块."
		"4. 它们能加速紫水晶生长."
	]
	quest.35BC118040E7428F.quest_subtitle: "不要在猫附近使用"
	quest.38F4448F9603FE68.quest_subtitle: "距离伟大还有两步"
	quest.3DD27DED791C6A0B.quest_desc: ["要使用&5&d奥瑞科技&f&r处理矿石,你需要使用带有&6流体附加组件&r的&a离心机&r以及&a粉碎机&r或&6碎片熔炉&r."]
	quest.3DD27DED791C6A0B.quest_subtitle: "最大输出"
	quest.3DD27DED791C6A0B.title: "矿石处理"
	quest.3EB34CC8A3B0DB3C.quest_subtitle: "不能当仓鼠饲料"
	quest.418E0A23EC74F320.quest_desc: ["对你未来的事业至关重要的一台机器."]
	quest.418E0A23EC74F320.quest_subtitle: "你让我天旋地转……"
	quest.46EFCAE81C09368A.quest_desc: [
		"机器核心构成了&9&d奥瑞科技&f&r的基础.&a右击&f带有机器核心的机器来建造它们."
		""
		"它们不直接影响机器的速度或效率,只影响修饰槽的数量."
	]
	quest.46EFCAE81C09368A.quest_subtitle: "所有机器都使用机器核心"
	quest.46EFCAE81C09368A.title: "&a机器核心&f"
	quest.49D03933633D6A45.quest_subtitle: "这是人工智能"
	quest.4CFA7EE8174E3FD8.quest_subtitle: "增加能量输入速率"
	quest.4EAD06B0B3AD7D6E.quest_subtitle: "粉碎原矿"
	quest.4EAD06B0B3AD7D6E.title: "矿簇"
	quest.4ED29ACF4A699E1B.quest_subtitle: "它更好了"
	quest.4F89C04CEBF812F9.quest_subtitle: "将宝石熔炼成锭"
	quest.4F89C04CEBF812F9.title: "锭"
	quest.50243E5CF1B156ED.quest_desc: ["要获得&5钚粉&r,你必须在碎片熔炉中粉碎&a&a粗铀&f&r以获得&5小型 &a钚粉&f&r.别介意它来自&#A0DE45&d现代工业化&f&r,你仍然可以将其用于&d奥瑞科技&f."]
	quest.50243E5CF1B156ED.quest_subtitle: "从铀矿到钚"
	quest.5189D72ED3808DC6.quest_desc: [
		"&a潜行右击&r你的目标指示器对准紫水晶簇,然后&a潜行右击&r激光器来设定目标."
		""
		"这些小小的晶体不仅仅是好看.它们可以储存能量,并用于制造更复杂的机器."
	]
	quest.5189D72ED3808DC6.quest_subtitle: "用激光给紫水晶充能"
	quest.53880926982968FD.quest_subtitle: "叫我的名字"
	quest.53D5A6F210DF199C.quest_subtitle: "平稳传输 10k RF/t"
	quest.53D5A6F210DF199C.title: "传输能量"
	quest.55DCCC4035B8BB2A.quest_subtitle: "混合下界合金和铂"
	quest.58819CE09A648A43.quest_subtitle: "这些将用于制造大多数机器"
	quest.58819CE09A648A43.title: "基础建筑组件"
	quest.5932B5AD48F6AB74.quest_desc: ["使用带有&5管道助推器&r的能量来提升&2&d奥瑞科技&f&r管道的抽取速度."]
	quest.5932B5AD48F6AB74.quest_subtitle: "让它们更快"
	quest.5E9AF8BB2C67DCCE.quest_subtitle: "运输液体的多种方式"
	quest.5E9AF8BB2C67DCCE.title: "运输液体"
	quest.5F8363EC8F4499B6.quest_subtitle: "制造合金"
	quest.6134991F25B25B42.quest_desc: ["&l装配器&r不仅允许你合成&a新物品&r,还能提高某些其他物品的产量."]
	quest.6134991F25B25B42.quest_subtitle: "不止是合成台"
	quest.6134991F25B25B42.title: "把东西组合在一起"
	quest.6539582429A70EE8.quest_subtitle: "&d奥瑞科技&f 可以使用本整合包中大多数能源产生的能量"
	quest.6EBFA16D212A7B22.quest_subtitle: "最好"
	quest.6FFD0301AC8C83ED.quest_subtitle: "使用更少的能量"
	quest.7032AC2B9066CC39.quest_desc: ["将其放在附加组件插槽上,你将获得更多空间来放置附加组件."]
	quest.7032AC2B9066CC39.quest_subtitle: "更多附加组件!"
	quest.7084E47579D62B52.quest_subtitle: "能做更多事的电路"
	quest.70FAD4013FA8A14A.quest_subtitle: "提高处理速度"
	quest.72E7AE66F2A7C4C4.quest_subtitle: "在机器中使用流体"
	quest.7937DE650CABC1FF.quest_subtitle: "以熔炉燃料运行"
	quest.7CBAD1047B087803.quest_desc: [
		"现在你有了&e矿簇&r,在离心机上使用流体附加组件将允许你向其中输入&a&a硫酸&f&r.当&e矿簇&r与这种酸一起处理时,你将获得宝石."
		""
		"或者,你可以使用&9水&r,但产量较低."
		""
		"&l&o&n注意&r"
		""
		"目前,一些输出粉尘或粒的配方存在问题."
	]
	quest.7CBAD1047B087803.quest_subtitle: "离心矿簇能给我宝石……？"
	quest.7CBAD1047B087803.title: "旋转出宝石"
	quest.7D2F41DD9774DDA7.title: "运输物品"
	task.2687A493F6A78164.title: "宝石"
	task.3CC9C741B461AD4B.title: "矿簇"
	task.400E42F53FDE783C.title: "锭"
	task.6E85FE06F0AA556A.title: "宝石"
	task.7C454550A8F933AC.title: "能量产生"
	task.7C85CBE79E91F28B.title: "附加组件"
}
